This page was not yet optimized for use on mobile devices.
HOBLink Secure, Version 3.1
Certificate details
| Status | archived |
|---|---|
| Valid from | 27.10.2004 |
| Valid until | 01.09.2019 |
| Scheme | π©πͺ DE |
| Manufacturer | HOB GmbH & Co. KG |
| Category | Other Devices and Systems |
| Security level | EAL2 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Hash functions
SHA-1Protocols
SSLSecurity level
EAL2, EAL 1, EAL 7, EAL 4, EAL1, EAL3, EAL5, EAL7, EAL4, EAL6Security Assurance Requirements (SAR)
ACM_CAP.2, ACM_AUT, ACM_CAP, ACM_SCP, ADO_DEL.1, ADO_IGS.1, ADO_DEL, ADO_IGS, ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, ADV_FSP, ADV_HLD, ADV_IMP, ADV_INT, ADV_LLD, ADV_RCR, ADV_SPM, AGD_ADM.1, AGD_USR.1, AGD_ADM, AGD_USR, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_COV.1, ATE_FUN.1, ATE_IND.2, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_SOF.1, AVA_VLA.1, AVA_CCA, AVA_MSU, AVA_SOF, AVA_VLA, AVA_VLA.2, AVA_VLA.3, AVA_VLA.4, ASE_DES.1, ASE_ENV.1, ASE_INT.1, ASE_OBJ.1, ASE_PPC.1, ASE_REQ.1, ASE_SRE.1, ASE_TSS.1Security Functional Requirements (SFR)
FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FDP_ITT.1, FDP_ITT.3, FDP_ITT, FIA_SOS.2, FPT_STM.1Certificates
BSI-DSZ-CC-0260-2004Certification process
7] Evaluation Technical Report for HOBLink Secure 3.1, Version 2, 21.10.2004, Tele-Consulting GmbH (confidential documentTechnical reports
BSI 7125, BSI 7148, BSI 7149Security target
Extracted keywords
Symmetric Algorithms
AESHash functions
SHA-1, MD5Schemes
MACProtocols
SSL, TLSSecurity level
EAL2Claims
A.J, OE.TIMESecurity Assurance Requirements (SAR)
ACM_CAP.2, ADO_DEL.1, ADO_IGS.1, ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, AGD_USR.1, AGD_ADM.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_SOF.1, AVA_VLA.1Security Functional Requirements (SFR)
FCS_COP.1, FCS_CKM.1, FCS_CKM.4, FCS_CKM, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP, FCS_COP.1.1, FCS_CKM.2, FDP_ITT, FDP_ITT.1, FDP_ITT.3, FDP_ITT.1.1, FDP_ITT.3.1, FDP_ITT.3.2, FDP_ACF.1, FDP_IFC.1, FDP_ITC.1, FDP_ACC.1, FIA_SOS.2, FIA_SOS, FIA_SOS.2.1, FIA_SOS.2.2, FMT_MSA.2, FPT_STM.1, FPT_STM, FPT_STM.1.1Standards
FIPS PUB 197, FIPS PUB 180-1, FIPS 140-1, FIPS PUB 140-1, RFC 1321, RFC 2246, RFC 2459, X.509, CCIMB-99-031Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-0260-2004Extracted SARs
ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, AGD_ADM.1, AGD_USR.1, ASE_DES.1, ASE_ENV.1, ASE_INT.1, ASE_OBJ.1, ASE_PPC.1, ASE_REQ.1, ASE_SRE.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_SOF.1, AVA_VLA.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": null,
"dgst": "425804a99e9f461e",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-0260-2004",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_PPC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_DES",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ENV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SRE",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HOB GmbH \u0026 Co. KG",
"manufacturer_web": "https://www.hobsoft.com",
"name": "HOBLink Secure, Version 3.1",
"not_valid_after": "2019-09-01",
"not_valid_before": "2004-10-27",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "0260a.pdf",
"report_frontpage": {
"DE": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0260-2004": 44
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_AUT": 2,
"ACM_CAP": 2,
"ACM_CAP.2": 1,
"ACM_SCP": 2
},
"ADO": {
"ADO_DEL": 2,
"ADO_DEL.1": 1,
"ADO_IGS": 2,
"ADO_IGS.1": 1
},
"ADV": {
"ADV_FSP": 2,
"ADV_FSP.1": 1,
"ADV_HLD": 2,
"ADV_HLD.1": 1,
"ADV_IMP": 2,
"ADV_INT": 2,
"ADV_LLD": 2,
"ADV_RCR": 2,
"ADV_RCR.1": 1,
"ADV_SPM": 2
},
"AGD": {
"AGD_ADM": 2,
"AGD_ADM.1": 1,
"AGD_USR": 2,
"AGD_USR.1": 1
},
"ALC": {
"ALC_DVS": 2,
"ALC_FLR": 2,
"ALC_LCD": 2,
"ALC_TAT": 2
},
"ASE": {
"ASE_DES.1": 1,
"ASE_ENV.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_PPC.1": 1,
"ASE_REQ.1": 1,
"ASE_SRE.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV": 2,
"ATE_COV.1": 1,
"ATE_DPT": 2,
"ATE_FUN": 2,
"ATE_FUN.1": 1,
"ATE_IND": 2,
"ATE_IND.2": 1
},
"AVA": {
"AVA_CCA": 2,
"AVA_MSU": 2,
"AVA_SOF": 4,
"AVA_SOF.1": 1,
"AVA_VLA": 4,
"AVA_VLA.1": 1,
"AVA_VLA.2": 1,
"AVA_VLA.3": 1,
"AVA_VLA.4": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 4": 1,
"EAL 7": 1,
"EAL1": 5,
"EAL2": 6,
"EAL3": 4,
"EAL4": 4,
"EAL5": 6,
"EAL6": 3,
"EAL7": 4
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 1,
"FCS_CKM.4": 1,
"FCS_COP.1": 1
},
"FDP": {
"FDP_ITT": 1,
"FDP_ITT.1": 1,
"FDP_ITT.3": 1
},
"FIA": {
"FIA_SOS.2": 1
},
"FPT": {
"FPT_STM.1": 1
}
},
"certification_process": {
"ConfidentialDocument": {
"7] Evaluation Technical Report for HOBLink Secure 3.1, Version 2, 21.10.2004, Tele-Consulting GmbH (confidential document": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 45
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 32": 1
},
"ISO": {
"ISO/IEC 15408:1999": 1
},
"RFC": {
"RFC 2459": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {
"BSI": {
"BSI 7125": 2,
"BSI 7148": 1,
"BSI 7149": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20041213111801Z",
"/Creator": "AdobePS5.dll Version 5.2",
"/Keywords": "Certification Report, HOBLink Secure",
"/ModDate": "D:20041215070129+01\u002700\u0027",
"/Producer": "Acrobat Distiller 5.0.5 (Windows)",
"/Subject": "Certification Report",
"/Title": "BSI-DSZ-0260-2004 HOBLink Secure, Version 3.1",
"pdf_file_size_bytes": 319044,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 47
},
"st_filename": "0260b.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.J": 1
},
"OE": {
"OE.TIME": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_CAP.2": 14
},
"ADO": {
"ADO_DEL.1": 7,
"ADO_IGS.1": 7
},
"ADV": {
"ADV_FSP.1": 10,
"ADV_HLD.1": 13,
"ADV_RCR.1": 6
},
"AGD": {
"AGD_ADM.1": 13,
"AGD_USR.1": 12
},
"ATE": {
"ATE_COV.1": 6,
"ATE_FUN.1": 10,
"ATE_IND.2": 9
},
"AVA": {
"AVA_SOF.1": 8,
"AVA_VLA.1": 10
}
},
"cc_security_level": {
"EAL": {
"EAL2": 4
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 29,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 1,
"FCS_CKM.4": 11,
"FCS_CKM.4.1": 1,
"FCS_COP": 1,
"FCS_COP.1": 60,
"FCS_COP.1.1": 4
},
"FDP": {
"FDP_ACC.1": 3,
"FDP_ACF.1": 1,
"FDP_IFC.1": 4,
"FDP_ITC.1": 2,
"FDP_ITT": 19,
"FDP_ITT.1": 11,
"FDP_ITT.1.1": 1,
"FDP_ITT.3": 8,
"FDP_ITT.3.1": 1,
"FDP_ITT.3.2": 1
},
"FIA": {
"FIA_SOS": 1,
"FIA_SOS.2": 16,
"FIA_SOS.2.1": 1,
"FIA_SOS.2.2": 1
},
"FMT": {
"FMT_MSA.2": 3
},
"FPT": {
"FPT_STM": 1,
"FPT_STM.1": 6,
"FPT_STM.1.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 45
},
"TLS": {
"TLS": 8
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 6
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 18
}
},
"SHA": {
"SHA1": {
"SHA-1": 26
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCIMB-99-031": 1
},
"FIPS": {
"FIPS 140-1": 2,
"FIPS PUB 140-1": 2,
"FIPS PUB 180-1": 2,
"FIPS PUB 197": 2
},
"RFC": {
"RFC 1321": 2,
"RFC 2246": 1,
"RFC 2459": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 43
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "HOB GmbH \u0026 Co. KG",
"/CreationDate": "D:20041213111937Z",
"/Creator": "AdobePS5.dll Version 5.2",
"/ModDate": "D:20041215071148+01\u002700\u0027",
"/Producer": "Acrobat Distiller 5.0.5 (Windows)",
"/Subject": "Zertifizierung",
"/Title": "Security Target for HOBLink Secure, Version 3.1",
"pdf_file_size_bytes": 435814,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 38
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0260a.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0260b.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b8c4faf2fa2abbdbbda8e4b9f1cf40ae8628280f37c3d4e6f0fda7ab2f8fc332",
"source_hash": "8f46c58406648bb8032221b3f961c466f35bf346ae49369a01953f685dadfcce",
"txt_hash": "00bedf5edc3ac394c9db33fc67aee625f36171d6758c1b5812c0b995910e81c9"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "fff27406196e2c4d22173b402ad514b62f3bb02dc50fc499671ba18ea3b8b943",
"source_hash": "03881d9f73356f006268e2919f611b5fe81dba43d106a9d6a0f4b75f5e2cabb6",
"txt_hash": "f0172269b55ab5ece7cb69da09281a7ebdcf6bff5727812980e70ffa3770c179"
}
},
"status": "archived"
}